Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

incompatability with lotus email system. ffox blocksmsend.

  • 1 reply
  • 6 have this problem
  • 3 views
  • Last reply by cor-el

more options

using lotus email system and when ffox 3.6 was recently downloaded. it seems to have incompatibility with the send protocol in the lotus email system. it's not a problem when using big softy or safari. unable to send the emails.

All Replies (1)

more options

You posted with a Firefox 3.0.15 user agent.
Did you downgrade to that version?

Start Firefox in Troubleshoot Firefox issues using Safe Mode to check if one of your add-ons is causing your problem (switch to the DEFAULT theme: Tools > Add-ons > Themes).

  • Don't make any changes on the Safe mode start window.

See Troubleshoot extensions, themes and hardware acceleration issues to solve common Firefox problems and Troubleshoot issues with plugins like Flash or Java to fix common Firefox problems


Other things that need attention:

Your above posted system details show outdated plugin(s) with known security and stability risks that you should update.

  1. Shockwave Flash 9.0 r28
  2. Java Plug-in 1.5.0_04 for Netscape Navigator (DLL Helper)

Update the Flash plugin to the latest version.

Update the Java plugin to the latest version.